=== debian/changelog ===
restricted-ssh-commands (0.3-2) unstable; urgency=medium

  * Correct path in package description. Thanks to Stefan Kisdaroczi.
    (Closes: #839737)
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Correct architecture from any to all

 -- Benjamin Drung <bdrung@debian.org>  Fri, 07 Oct 2016 16:34:25 +0200

restricted-ssh-commands (0.3-1) unstable; urgency=medium

  * New upstream release.
    - doc: Clarify regular expression type (POSIX ERE)
    - Execute command in user's shell (instead of calling it directly)
    - Always print denied command

 -- Benjamin Drung <bdrung@debian.org>  Tue, 08 Dec 2015 10:33:37 +0100

restricted-ssh-commands (0.2-1) unstable; urgency=medium

  * New upstream release.
    - Fix passing the config to the command as stdin

 -- Benjamin Drung <bdrung@debian.org>  Wed, 07 Oct 2015 16:40:01 +0200

restricted-ssh-commands (0.1-1) unstable; urgency=medium

  * Initial release (Closes: #798639)

 -- Benjamin Drung <bdrung@debian.org>  Fri, 02 Oct 2015 13:47:49 +0200
