=== debian/changelog ===
restricted-ssh-commands (0.4-2) unstable; urgency=medium

  * First LivreTI release.
    - Set install path to /usr/libexec
    - Make changes to comply with new path

 -- Livre TI (Packages Automatic Signing Key) <livreti@livreti.com.br>  Wed, 25 Jan 2023 13:34:47 -0300

restricted-ssh-commands (0.4-1) unstable; urgency=medium

  * New upstream release.
    - Fix unsecure example configuration in man page (fixes #4, closes: #876392)
  * Bump Standards-Version to 4.1.1 (no changes needed)

 -- Benjamin Drung <bdrung@debian.org>  Mon, 02 Oct 2017 11:25:47 +0200
