=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Benjamin Drung <bdrung@debian.org>
 Build-Depends: debhelper (>= 9),
                shunit2 (>= 2.1.6)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/bdrung/restricted-ssh-commands
 
 Package: restricted-ssh-commands
@@ -24,5 +24,5 @@
  Create a configuration file in /etc/restricted-ssh-commands/ and add
  following line to ~/.ssh/authorized_keys to use it
  .
-    command="/usr/lib/restricted-ssh-commands",no-port-forwarding,
+    command="/usr/libexec/restricted-ssh-commands",no-port-forwarding,
     no-X11-forwarding,no-agent-forwarding,no-pty ssh-rsa [...]
