=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:

#	sed -i -e "s|/lib/restricted-ssh-commands|/libexec/restricted-ssh-commands|g" restricted-ssh-commands.pod Makefile
	dh_auto_install
